1. jabbs1's Avatar
    I'm trying to install the Beejive trial onto my Tour. The thing is I have Blackberry Messenger 5.0, and for some reason it's still showing BBM 4.7 in Desktop Manager. So the only option I have in Desktop Manager is to downgrade or remove BBM.

    What should I do to get around having to remove/downgrade BBM so I can install Beejive?
    10-19-09 11:31 PM
  2. druha's Avatar
    Is it the official BBM 5.0 (if so, was it through appworld)? I've had this issue with the leaked version. Moreover, when I installed it through appworld, DM removed it.
    10-19-09 11:46 PM
  3. melh72's Avatar
    Check if you also see BBM 5.0 further down in your app listing on DM. Mine listed both - if you see BBM 5.0 there also then you can go ahead & remove BBM 4.7.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-20-09 12:57 AM
  4. jabbs1's Avatar
    Check if you also see BBM 5.0 further down in your app listing on DM. Mine listed both - if you see BBM 5.0 there also then you can go ahead & remove BBM 4.7.

    Posted from my CrackBerry at wapforums.crackberry.com
    I should have done this. BBM 5.0 was further down like you said. I didn't look very well the first time. Lol sorry I'm still a noob to all this I guess.

    I got Beejive installed correctly now. Thanks.

    /Lock thread.
    Last edited by jabbs1; 10-20-09 at 01:13 AM.
    10-20-09 01:10 AM
LINK TO POST COPIED TO CLIPBOARD